:root{
    --bg-white: rgba(255,255,255,0.3);
    --br:.5rem;
    --border: solid 1px rgba(255,255,255,0.5);
}
html {
    box-sizing: border-box;
    font-size: 62.5%; /*1 rem es igual a 10px*/
}
body {
    background-image: url(./img/milad-fakurian-E8Ufcyxz514-unsplash.jpg);
    background-repeat: no-repeat;
    background-position: cover;
    font-family: Arial, Helvetica, sans-serif;
}
.container {
    background-color: var(--bg-white);
    backdrop-filter: blur(2rem); /*opacidad*/
    border: var(--border);
    border-radius: var(--br);
    width: 70%;
    margin: 100px auto;
    box-shadow: 0 1rem 2rem .5rem rgba(0,0,0,0.08);
    overflow: hidden;
    display: flex;
}
/*Menu sidebar*/
.sidebar {
    background-color: rgba(0,0,0,0.1);
    padding: 2rem;
    width: 30%;
}
.sidebar ul {
    padding: 0;
    margin: 2rem 0;
    list-style: none;
    text-align: left;
}
.sidebar ul li a{
    color: rgba(255,255,255,0.8);
    display: block;
    text-decoration: none;
    padding: 1.2rem 1rem;
}
@media (min-width: 600px) {
    .sidebar ul li a{
        font-size: 2rem;
    }
}
.sidebar ul li a:hover{
    color: white;
    border-radius: var(--br);
    background-color: #0084ff;

    box-shadow: 0 .5rem 1rem .2rem rgba(10,137,255,0.5);
}
.profile-card {
    color: white;
    text-align: center;
    margin-top: 1rem;
}
.profile {
    border-radius: 50%;
    width: 9rem;
    box-shadow: 0 1rem 2rem .5rem rgba(0,0,0,0.3);
}
/*Main*/
main{
    padding: 2rem;
    width: 70%;
}
main .header h2 {
    color: rgba(0,0,0,0.7);
    font-size: 4.8rem;
    margin: 1rem 0;
}
main .header span{
    color: rgba(0,0,0,0.5);
    font-size: 1.8rem;
    margin: 1rem 0;
    font-weight: bolder;
    display: block;
}
.card{
    border-radius: var(--br);
    box-sizing: border-box;
    width: 100%;
    margin: 1rem 0 2rem 0 ;
    overflow: hidden;
    border: var(--border);
    box-shadow: 0 .5rem 1.5rem .2rem rgba(0,0,0,0.15);
}
.card .content {
    display: flex;
    align-items: center;
    background: white;
    padding: 2rem;
}
.card .left{
    padding-right: 1.5rem;
}
.card .right{
    width: 100%;
}
.card .right .task {
    font-size: 22px;
}
.card .right .status {
    padding: .5rem 0;
    font-size: 1.4rem;
    color: #888;
}
.card .right .progress{
    background: #ddd;
    width: 100%;
    height: 1rem;
}
.card .right .progress .fill{
    height: 1rem;
    margin: 1rem 0;
}
.card .right .progress .fill.fill-20{
    background-color: rgba(255,56,21);
    width: 20%;
}
.card .right .progress .fill.fill-40{
    background-color: rgba(255,181,21);
    width: 40%;
}
.card .right .progress .fill.fill-100{
    background-color: rgba(87,255,21);
    width: 100%;
}
.card .buttons{
    backdrop-filter: blur(.5rem);
    text-align: right;
    padding: 2rem;
}
.btn {
    background-color: #0084ff;
    border: none;
    font-weight: bolder;
    color: white;
    padding: 1.5rem 2rem;
    border-radius: var(--br);
}
.btn:hover {
    background-color: #118cff;
    box-shadow: 0 .5rem 1rem .2rem rgba(10,137,255,0.5);
}
